

- create schema in MySql name "ics_test"
        
- Connect to database by open file model.go and change user, password and ip to your db

- run file seed by using command "go run seed.go" to create data table 

- PostMan collections : https://www.getpostman.com/collections/e857ed7b8f03c406a2cb